body {
	margin: 0px;
	padding-top: 17px;
	font-family: sans-serif;
}
.clearfix {overflow:hidden ;
	display:block;}

#header {
	background-image: url(../images/header_newsletter.jpg);
	background-repeat: no-repeat;
	margin: auto;
	height: 184px;
	width: 674px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-left-color: #333;
}

#header h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10000000px;
}
#header span {
	display:none ;
}
#mainwrap {
	width: 654px;
	margin: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #48667E;
}
#mainwrap #localnavi {
	width: 150px;
	margin: 0px;
}
#localnavi h1 {
	font-size: 80%;
	line-height: 160%;
	margin: 0px;
	padding-bottom: 5px;
}
#mainwrap #localnavi ul {
	font-size: 80%;
	line-height: 130%;
	list-style-type: none;
	margin: 0px;
	padding-left: 0px;
}
#mainwrap #localnavi li {
	margin-bottom: 10px;
}
#mainwrap #localnavi a {
	color: #06F;
}
#mainwrap #localnavi a:hover {
	color: #3CC;
}
#mainwrap #localnavi h4 {
	font-size: 80%;
	line-height: 150%;
	color: #600;
	margin: 0px;
	font-family: "Arial Black", Gadget, sans-serif;
}
#mainwrap #localnavi h3 {
	color: #369;
	font-size: 100%;
	line-height: 140%;
	margin: 0px;
	padding-top: 20px;
	font-family: "Arial Black", Gadget, sans-serif;
}
#mainwrap #localnavi h3 a {
	color: #369;
}

#mainwrap #txt h3 {
	color: #369;
	font-size: 120%;
	line-height: 140%;
	margin: 0px;
	font-family: "Arial Black", Gadget, sans-serif;
	padding-left: 5px;
}

#txt {
	width: 497px;
	float: right;
}
#txt p {
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

#mainwrap #txt h2 {
	font-size: 200%;
	margin: 0px;
	font-family: "Arial Black", Gadget, sans-serif;
	padding-left: 5px;
	line-height: 140%;
}
#txt hr {
	color: #999;
	width: 100%;
	margin: 0px;
	height: 1px;
	padding: 0px;
	line-height: 100px;
}


img {
	border:none;
}
